gh(1)

NAME

gh-codespace-ports - List ports in a codespace

SYNOPSIS

gh codespace ports [flags]

DESCRIPTION

List ports in a codespace

OPTIONS

-c, --codespace=""
    Name of the codespace

-q, --jq=""
    Filter JSON output using a jq expression

--json=[]
    Output JSON with the specified fields

-t, --template=""
    Format JSON output using a Go template

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

gh-codespace(1), gh-codespace-ports-forward(1), gh-codespace-ports-visibility(1)